/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-responsive-wordpress-theme/253220?ref=AndonDesign
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/andondesign/portfolio?ref=AndonDesign
Template: u-design
Version: 1.0.0
*/

/*
 * Typography
 */

#main-content a {
    text-decoration: underline;
}

@media (min-width: 768px) {

    h3 {
        font-size: 30px;
    }

}

/*
 * Header
 */

.phone-text {
    color: #333333; 
    font-size: 20px;
}

.phone-text,
.phone-number-link {
    display: inline-block;
}

.phone-number-link a {
    color: #CD092F;
    font-size: 24px;
}

@media (max-width: 480px) {

    .phone-text,
    .phone-number-link {
        display: block;
        text-align: center;
    }

}

/*
 * Visual Composer Tweaks
 */

.js_active #content-container,
.js_active #home-page-content #content-container,
.js_active .entry {
    padding: 0;
}

#wrapper-1 .vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline {
    color: #555555;
    border-color: #ce0828;
    background-color: transparent;
    border-radius: 30px;
    padding: 13px 25px;
}

#wrapper-1 .vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline:hover {
    border-color: #ce0828;
    background-color: #ce0828;
    color: #ffffff;
}

#wrapper-1 #hero .vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline {
    color: #ffffff;
    border-color: #ce0828;
    background-color: transparent;
    border-radius: 30px;
    padding: 13px 25px;
}

#wrapper-1 #hero .vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline:hover {
    border-color: #ce0828;
    background-color: #ce0828;
}

/*
 * Homepage
 */

/*** Hero Call Back Form ***/

#hero-call-back {
    background-color: rgba(74, 91, 116, .8);
    padding: 20px 30px 0;
}

.hero-form-banner {
    background-color: #ce0828;
    text-align: center;
    color: #ffffff;
    padding: 10px 40px 0 40px;
    margin: 0 -45px;
    position: relative;
}

.hero-form-banner:before {
    content: "";
    width: 0;
    height: 0;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #ad0621;
    left: 0;
    position: absolute;
    bottom: -15px;
}

.hero-form-banner:after {
    content: "";
    width: 0;
    height: 0;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #ad0621;
    right: 0;
    position: absolute;
}

.hero-form-banner h3 {
    color: #ffffff;
    margin: 0 0 -15px;
}

.hero-form-banner p {
    text-align: center;
    padding-bottom: 10px;
}

#hero-call-back input {
    padding: 15px 10px;
}

div.wpcf7 {
    overflow: hidden;
    padding-top: 20px;
}

#hero-call-back textarea {
    width: 100%;
    padding: 15px;
    font-family: 'Lato';
    height: 80px;
}

#hero-call-back input[type="submit" i] {
    background-color: #ce0828;
    width: 100%;
    text-align: center;
    border-style: none;
    color: #ffffff;
    font-family: 'Rufina';
    font-size: 20px;
}

#hero-call-back input[type="submit" i]:hover {
    cursor: pointer;
    background-color: #ad0621;
}

#hero,
#hero h2 {
    color: #ffffff;
}

#hero h2 {
    font-size: 46px;
    text-shadow: 1px 1px 2px #000000;
}

.hero-inner {
    padding: 0 0 35px 0;
}

.hero-inner .content {
    padding-top: 90px;
}

ul.red-tick {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 16px;
}

.red-tick li {
    padding-left: 1.9em;
    line-height: 1.6;
    margin-left: -.5em;
}

.red-tick li:before {
    content: "\f00c";
    color: #ce0828;
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.9em;
    font-size: 16px;
    margin-top: -.5em;
}

@media (min-width: 768px) {

    ul.red-tick,
    .red-tick li:before {
        font-size: 20px;
    }

}

@media (max-width: 768px) {

    #hero h2 {
        font-size: 36px;
    }

    .hero-inner {
        padding: 65px 0;
    }

}

#services-boxes h3 {
    font-size: 24px;
}

#services-boxes .vc_btn3.vc_btn3-color-danger.vc_btn3-style-outline {
    padding: 10px 20px;
}

.red-section {
    padding-top: 85px;
}

.red-section a {
    color: #ffffff;
}

@media (min-width: 768px) {

    /*.red-section {
        margin-top: -50px;
    }*/

    .red-section:before {
        left: 0;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 50px 50px;
        border-color: transparent transparent #ce0828;
    }

    .red-section:before {
        content: "";
        position: absolute;
        top: -20px;
    }

    .red-section:after {
        background-color: #ce0828;
    }

    .red-section:after {
        left: 50px;
        right: 0;
        height: 50px;
        background-color: #ce0828;
    }

    .red-section:after {
        content: "";
        position: absolute;
        top: -20px;
    }

    .red-section.vc_col-sm-9 {
        width: 70%;
        margin-left: 5%;
    }

}

.red-section-inner {
    background-color: #ce0828;
    color: #ffffff;
    font-size: 13px;
    padding: 0 20px 30px;
    margin-top: -55px;
}

.red-section h4 {
    font-size: 20px;
    color: #ffffff;
}

.column-icon {
    max-width: 15%;
    float: left;
    display:inline-block;
}

.column-content {
    float: left;
    display: inline-block;
    max-width: 80%;
    margin-top: -15px;
    padding: 0 0 0 5%;
}

@media (min-width: 768px) {

    .red-column:before {
        content: "";
        background-color: #ce0828;
        display: block;
        position: absolute;
        height: 100%;
        left: -99em;
        padding-left: 99em;
    }

    .grey-column:before {
        content: "";
        background-color: #4a5b74;
        display: block;
        position: absolute;
        height: 100%;
        right: -99em;
        padding-right: 99em;
    }

    .red-column {
        border-right: 3px solid #ffffff;
    }

    .grey-column {
        border-left: 3px solid #ffffff;
    }

}

.red-column,
.grey-column,
.red-column h4,
.grey-column h4 {
    color: #ffffff;
}

.red-column .vc_column-inner,
.grey-column .vc_column-inner {
    padding-top: 40px !important;
    padding-bottom: 20px;
}

#grey-callout {
    background-color: #4a5b74;
    border: 5px solid #425168;
    text-align: center;
    color: #ffffff;
}

#grey-callout h3 {
    color: #ffffff;
    font-size: 22px;
}

#grey-callout p {
    text-align: center;
    margin: -5px 0 10px;
}

#grey-callout .vc_btn3.vc_btn3-color-white.vc_btn3-style-outline {
    border-radius: 30px;
    padding: 10px 19px;
    margin-bottom: 15px;
}


blockquote {
    font-family: 'Lato';
    font-weight: normal;
    font-style: normal;
    font-size: 14px !important;
    padding-top: 35px !important;
}

ul.small-thumb .teaser-title {
    font-family: 'Rufina';
    color: #333333;
    text-decoration: none !important;
    font-size: 20px;
    line-height: 1.2;
}

ul.small-thumb .teaser-content {
    font-size: 14px;
    padding: 5px 0;
}

ul.small-thumb .date-author {
    color: #ce0828;
    padding: 5px 0;
}

a.read-more-align-right {
    float: left;
    text-decoration: none !important;
    font-style: normal;
    padding: 5px 0 0;
    color: #ce0828;
}

a.read-more-align-left span, 
a.read-more-align-right span {
    font-style: normal;
}

.widget_latest_posts {
    background-color: #f9f9f9;
    padding: 15px;
}

ul.small-thumb li {
    background: none;
}

#bottom-logos {
    background-color: #f9f9f9;
    padding: 35px 0;
}

#bottom-logos img {
    margin: 0 auto;
}

h3.bottom-col-title, 
#bottom ul.small-thumb li, 
#bottom .widget_recent_entries li a, 
#bottom .widget_categories li a, 
#bottom .widget_pages li a, 
#bottom .widget_subpages li a, 
#bottom .widget_archive li a, 
#bottom .widget_links li a, 
#bottom .widget_rss li a, 
#bottom .widget_meta li a, 
#bottom .loginform li a, 
#bottom .widget_nav_menu li a {
    background: none;
}

#bottom .textwidget,
#menu-bottom-menu {
    font-size: 14px;
}

#bottom .fa {
    font-size: 18px;
    margin-right: 8px;
}

@media (min-width: 768px) {

    .bottom-col-content {
        padding: 10px 0 0 0;
    }

}

#footer-bg {
    background-color: #415168;
    background: #415168;
}

#sidebar .custom-formatting, 
#sidebar .substitute_widget_class {
    background-color: #f9f9f9;
    padding: 15px 20px;
    margin-bottom: 20px;
}